import { gql } from "apollo-boost";
import { shopAttributes } from "../../components/fragments.queries";

export const EMAIL_APPOINTMENT_CONFIRMATION = gql`
  query EMAIL_APPOINTMENT_CONFIRMATION($id: uuid!) {
    appointments_by_pk(id: $id) {
      start
      title
      job {
        ownr_fn
        ownr_ln
        ownr_ea
      }
    }
    ...shopData
  }
  ${shopAttributes}
`;
